<?php

namespace App\Mail;

use Illuminate\Mail\Mailable;

class JatuhTempoMail extends Mailable
{
    public $transaction;

    public function __construct($transaction)
    {
        $this->transaction = $transaction;
    }

    public function build()
    {
        return $this->subject('Pengingat Jatuh Tempo Buku')
            ->view('emails.jatuh_tempo');
    }
}

